.podcasts {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.podcasts .list {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    width: 100% !important;
}
.podcasts .list .podcast {
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: flex-start;
}
.podcasts .list .podcast .info {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}
@media (max-width: 767px) {
    .podcasts .list .podcast .info {
        width: 80%;
    }
}
.podcasts .podcast .podcast-title,
.podcasts .podcast .icon-play {
    transition: all .3s ease-in;
}
.podcasts .podcast {
    cursor: pointer;
}
.podcasts .podcast:hover .podcast-title {
    transform: scale(1.03);
}
.podcasts .podcast:hover .icon-play {
    transform: scale(1.03);
}
.podcasts .podcast:hover .icon-play svg {
    border-radius: 50%;
}
.elementor-fit-aspect-ratio {
    padding-bottom: 63.25%!important;
}
.elementor-widget-video .elementor-open-inline .elementor-custom-embed-image-overlay {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 1%;
}
.elementor-widget-video .elementor-open-inline .elementor-custom-embed-image-overlay:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 0;
	display: block;
	content: "";
	background-color: rgba(4,32,62,.5);
}
.elementor-widget-video .elementor-open-inline .elementor-custom-embed-image-overlay .overlay-title {
    color: #FFFFFF;
    font-family: "Roboto", Sans-serif;
    font-size: 1.3vw;
    font-weight: 500;
    line-height: 1em;
    letter-spacing: -0.5px;
    margin: 0em 0em 0em 1.1em;
    padding: 0% 0% 0% 0%;
    text-align: left;
	position: relative;
	z-index: 3;
}
@media (max-width: 767px) {
    .elementor-widget-video .elementor-open-inline .elementor-custom-embed-image-overlay .overlay-title {
        font-size: 13px;
    }
}
.elementor-widget-video .elementor-open-inline .elementor-custom-embed-image-overlay .overlay-meta {
    color: #ffffff;
    font-family: "Roboto", Sans-serif;
    font-size: 0.76vw;
    font-weight: 400;
    margin: 0em 0em 0em 2em;
    padding: 0px 0px 0px 0px;
    text-align: left;
	position: relative;
	z-index: 3;
}
@media (max-width: 767px) {
    .elementor-widget-video .elementor-open-inline .elementor-custom-embed-image-overlay .overlay-meta {
        font-size: 10px;
        margin: 0em 0em 0em 1.5em;
    }
}
.elementor-custom-embed-play {
    position: absolute;
    top: 85%;
    left: 10%;
	z-index: 3;
}
.elementor-custom-embed-play .eicon-play {
    font-size: 50px;
}
@media (max-width: 767px) {
    .elementor-custom-embed-play .eicon-play {
        font-size: 30px;
    }
}